Subject: Audit Feedback for Chat ID R0MV4QFYCX
From: Amit Gupta <[email-masked]>
To: Gaurav Gupta <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 13 Oct 2021 01:34:33 -0700 (MST)

Hi Gaurav, 

Please find the detailed feedback for the chat audited. 

Transcript : 

Traveler and Genita 
Chat started: Today, 01:17 am 
Genita 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
I am interested in an approximate cost to do a tour of Poland 1 person about 20 days 4 star minimum accomodations 
Genita 
Welcome to our live chat services. How may I assist you? 
Traveler 
I am looking for a budgetary cost to do a custom 20 day tour of Poland in May. I would like 4 star accommodations for the basis of the tour cost it would be one person 
I would be interested in what you might suggest and then tweaking it to my interests. 
Genita 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email, and phone number? 
Traveler 
Glen Millott [email-masked] Our time zones are quite different so discussion by phone would be something I might use to finalize details. 
Genita 
Which country you will be traveling from? 
Traveler 
Canada 
Genita 
What kind of activities do you like to do on vacation? 
Traveler 
Mostly Historical. Key points are Malbork, Warsaw, Krakow, Auschwitz, castles 
Genita 
Thank you for sharing the details with me. Please expect a follow-up from our side shortly. 
Is there anything else I can help you with? 
Traveler 
I would be interested in a high level budget price to see what to expect. What you would consider to expense for in the way of cost per day for food, tips for driver etc just so I can see if it is within my budget for the trip. 
Genita 
Sure, I will pass on the details to our travel experts as well. 
Is there anything else I can help you with? 
Traveler 
Not that I can think of at the present time. I had kind of worked out an itinerary for the trip and would be interested to see how it compares to what is offered. I have budgeted for about zl 210/day if that sounds reasonable. 
Genita 
Okay, please expect a follow-up from our side shortly. It was nice talking to you. Have a great day, goodbye! 
01:29:52 am 
Genita closed the chat. 

Chat ID : R0MV4QFYCX (Gaurav)- Please check the responses before sending it to the customer. In the chat transcript highlighted above the customer mentioned his query/reason he contacted us so please avoid asking it once it has been shared. Instead of " Sure, we can get one of our expert vacation planners to get in touch with you with more information." please first answer customer's question and you can mention something like “ The cost can vary depending on the type of accommodation, room types, season, your travel dates and also on t he way we customize our itineraries exactly to your needs. I will be happy to have one of our expert vacation planners get in touch you for a free consultation to understand your preferences and quote you a price.” Also you missed to capture his phone no. so that our expert vacation planner could call him and discuss the tour details. It could have been better if you have asked about the no. of travellers for the trip along with no. of children (if any). Rest was handled well. 

Best Regards, 

Thanks 
Amit